Plantronics + Polycom. Now together as Poly Logo

VVX D60 Firmware Update - Unit Will Not Upgrade

SOLVED
Occasional Advisor

VVX D60 Firmware Update - Unit Will Not Upgrade

Good morning,

 

I have a couple of VVX D60 phones whose firmware I would like to update as they appear to be very out of date. These phones are paired to VVX 601 units.  My understanding from the administrative guides provided by Polycom are that the VVX 601 should automatically update the D60 unit when it detects there is a new firmware version out for the D60 model. Similarly, I can manually update the D60 firmware by going to Settings > Basic > Update Configuration.

 

In both instances, it appears that neither manual or automatic updates are being pushed to the D60 unit. 

 

D60 Firmware Version per web UI: P-1.5_Release

D60 Package Version: VVX-D60_DSW-97\0

VVX 601 firmware: 5.6.0.20009

 

Is there anything else I can try in order to upgrade the D60 firmware to the most recent version? I am in process of updating the VVX 601 unit in case that is the issue. 

 

Thank you!

Message 1 of 4
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Polycom Employee & Community Manager

Re: VVX D60 Firmware Update - Unit Will Not Upgrade

Hello @Polycom Quest,

 

once a VVX is running an upgraded software and the UC Software contains a 3111-17823-001.dect.ld with a later version as what the D60 DECT handsets are already running it will upgrade it.

 

The dect.ver file within the firmware holds details on the DECT Version.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

View solution in original post

Message 4 of 4
3 REPLIES 3
Highlighted
Polycom Employee & Community Manager

Re: VVX D60 Firmware Update - Unit Will Not Upgrade

Hello @Polycom Quest,

 

welcome back to the Polycom community.

 

Some or a couple of your old post(s) or reply(s) to them => here <= are still open / pending as you have not marked these as "Accept as a solution" or at least provided some form of feedback or answer.

 

If they are in this state nobody finding them via a community search will know if an answer or advice provided was useful and has maybe helped you.

 

Could you therefore kindly go over them and mark or answer as appropriate ?

 

If they are marked as "Accept as a solution" other users can find these easier and it helps them to utilise the community more efficiently. Please do not simply mark them without any type of feedback.

 

For your new issue the D60 Handset Firmware is part of the VVX UC Software package so downloading a currently supported software like UC Software 5.8.2 comes with a compatible version for the DECT handset.

 

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

 

Best Regards

 

Steffen Baier

 

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 4
Highlighted
Occasional Advisor

Re: VVX D60 Firmware Update - Unit Will Not Upgrade

Got it - so long as the D60 unit is paired with the VVX 601 unit at the time of a firmware upgrade of the VVX 601, the D60 will be simultaneously updated as well?

Message 3 of 4
Highlighted
Polycom Employee & Community Manager

Re: VVX D60 Firmware Update - Unit Will Not Upgrade

Hello @Polycom Quest,

 

once a VVX is running an upgraded software and the UC Software contains a 3111-17823-001.dect.ld with a later version as what the D60 DECT handsets are already running it will upgrade it.

 

The dect.ver file within the firmware holds details on the DECT Version.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

View solution in original post

Message 4 of 4